KLA11124
Multiple vulnerabilities in Oracle Virtual Box
Updated: 12/04/2018
CVSS
?
4.3
Detect date
?
10/19/2017
Severity
?
Warning
Description

Multiple serious vulnerabilities have been found in Oracle VirtualBox. Malicious users can exploit these vulnerabilities to cause denial of service, bypass security restrictions and obtain sensitive information.

Affected products

Oracle Virtual Box versions earlier than 5.1.30

Solution

Update to the latest version
Download Oracle Virtual Box

Original advisories

Oracle Critical Patch Update Advisory

Impacts
?
OSI 
[?]

DoS 
[?]

SB 
[?]
Related products
Oracle VirtualBox
CVE-IDS
?

CVE-2017-10392
CVE-2017-10407
CVE-2017-10408
CVE-2017-10428